Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Fix travis.yml to run with correct Node.js version #42

Merged
merged 1 commit into from Mar 25, 2013

Conversation

Projects
None yet
2 participants
Contributor

mrnugget commented Mar 25, 2013

This changes the .travis.yml to use the correct Node.js version
by using strings as version numbers.

Relevant Travis CI documentation page: http://about.travis-ci.org/docs/user/languages/javascript-with-nodejs/#Choosing-Node-versions-to-test-against

Without using strings to specify the desired versions Travis CI
runs on Node.js 0.1 instead of 0.10.

@mrnugget mrnugget Fix travis.yml to run with correct Node.js version
This changes the `.travis.yml` to use the correct Node.js version
by using strings as version numbers.

Relevant Travis CI documentation page: http://about.travis-ci.org/docs/user/languages/javascript-with-nodejs/#Choosing-Node-versions-to-test-against

Without using strings to specify the desired versions Travis CI
runs on Node.js 0.1 instead of 0.10.
3c6028e

@peterbraden peterbraden added a commit that referenced this pull request Mar 25, 2013

@peterbraden peterbraden Merge pull request #42 from mrnugget/patch-1
Fix travis.yml to run with correct Node.js version
f0461db

@peterbraden peterbraden merged commit f0461db into peterbraden:master Mar 25, 2013

1 check passed

default The Travis build passed
Details
Owner

peterbraden commented Mar 25, 2013

thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment